.medias-block {
	border-radius: 8px;
	background-color: #fff;
	box-shadow: 0px 40px 140px 0px rgba(42, 51, 83, 0.08);
	padding: 40px 16px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 16px;
	flex: 1 0 0;
	position: relative;
}

.medias-block::before {
	content: '';
	background-color: transparent;
	width: 100vw;
	position: absolute;
	bottom: 0;
	left: 50%;
	right: 50%;
	height: 100%;
	margin-left: -50vw;
	margin-right: -50vw;
	z-index: -1;
}

.medias-block .block_title h2 {
	color: #0B1B34;
	text-align: center;
	font-family: Urbanist;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 32px; /* 133.333% */
	letter-spacing: -0.611px;
	margin-bottom: unset;
}

.media_blocks__slider {
	/*height: 216px;*/
	/*padding: 16px;*/
	border-radius: 8px;
	background: #F8F8F9;
	width: 100%;
}

.media_item {
	background-color: #F8F8F9;
	padding: 16px;
	height: 230px;
	border-radius: 8px;
}

.media_item .item_heading img {
	width: 142px;
	/*height: 64px;*/
	flex-shrink: 0;
	background-repeat: no-repeat;
	margin-bottom: 8px;
	/*padding: 10px 11px 10px 0px;*/
}

.media_item .media_description {
	color: #0B1B34;
	font-family: Urbanist, Sans-Serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 28px; /* 175% */
}

.media_blocks__controls {
	display: flex;
	align-items: flex-start;
	gap: 16px;
	align-self: stretch;
}

.media_blocks__controls button {
	display: flex;
	padding: 16px 56px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	flex: 1 0 0;
	border-radius: 8px;
	background: #FFF;
	box-shadow: 0 1px 2px 0 rgba(51, 63, 68, 0.16);
	color: orange;
}

.medias-block .slick-track {
	background: #fff;
}

.medias-block .block_heading .media_blocks__controls {
	display: none;
}

.medias-block .companies-promo__subtitle {
	text-align: center;
	margin-top: 10px;
	margin-bottom: unset;
}

@media screen and (min-width: 768px) {
	.medias-block button svg {
		margin-left: unset;
		margin-bottom: unset;
	}

	.medias-block {
		padding: 80px 24px;
		gap: 24px;
	}

	.medias-block .slick-track {
		display: flex;
		gap: 16px;
	}

	/*.medias-block .slick-slide.slick-active:nth-child(1) .media_item {*/
	/*	width: calc(100% - 8px) !important;*/
	/*}*/

	/*.medias-block .slick-slide.slick-active:nth-child(2) > div {*/
	/*	margin-left: 8px;*/
	/*}*/

	/*.medias-block .slick-slide.slick-active:nth-child(3) > div {*/
	/*	margin-left: 16px;*/
	/*}*/

	.medias-block .block_heading {
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		gap: 24px;
		padding: 0 12px;
	}

	.medias-block .block_title h2 {
		color: #0B1B34;
		font-family: Urbanist, Sans-Serif;
		font-size: 36px;
		font-style: normal;
		font-weight: 600;
		line-height: 40px; /* 111.111% */
		letter-spacing: -0.611px;
		text-align: left;
	}

	.medias-block .block_heading .media_blocks__controls {
		display: flex;
	}

	.medias-block .media_blocks__controls.bottom-controls {
		display: none;
	}

	.media_blocks__controls button {
		padding: 16px 16px;
	}

	.media_item {
		height: 252px;
	}

	.medias-block .companies-promo__subtitle {
		text-align: left;
	}
}

@media screen and (min-width: 1210px) {

	/*.medias-block .slick-slide.slick-active:nth-child(1) .media_item {*/
	/*	width: calc(100% - 10px) !important;*/
	/*}*/

	/*.medias-block .slick-slide.slick-active:nth-child(2) > div {*/
	/*	margin-left: 10px;*/
	/*}*/

	/*.medias-block .slick-slide.slick-active:nth-child(3) > div {*/
	/*	margin-left: 20px;*/
	/*}*/

	/*.medias-block .slick-slide.slick-active:nth-child(4) > div {*/
	/*	margin-left: 20px;*/
	/*}*/

	.medias-block .slick-track {
		gap: 20px;
	}

	.medias-block .block_heading {
		padding: 0 20px;
	}

	.medias-block {
		padding: 100px 64px;
	}

	.medias-block .slick-arrow.slick-hidden {
		display: flex;
	}
}

